<?xml version="1.0" encoding="UTF-8"?><AmsatList><Satellites>
        <Name>WO-18(WEBERSAT)</Name>
        <NasaID>20441</NasaID>
        <Status>Not operational</Status>
        <InternationalID>1990-005F</InternationalID>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>0</Frequency>
                <Modes>
                    <Mode>PSK</Mode>
                    <Speed>1200</Speed>
                </Modes>
                <CallSign/>
            </Beacons>
        </RadioData>
    </Satellites></AmsatList>